﻿<!--فارسی شده توسط برنامه نویسان-->
<!DOCTYPE html>
<html>
<head>
<title>قالب سایت پزشکی</title>
<!-- for-mobile-apps -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Medical Clinic Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- //for-mobile-apps -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- js -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- //js -->
<!--<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>-->
</head>
	
<body>
<!--فارسی شده توسط برنامه نویسان-->
<!-- banner -->
	<div class="banner">
		<div class="container">
<!-- header -->
			<div class="header">	
					<div class="logo">
					   <a href="index.html"><i class="glyphicon glyphicon-plus" aria-hidden="true"></i>Medical Clinic<span>کار ما را برای سلامتی شما</span></a>
					</div>
					<div class="top-nav">
						<span class="menu"><img src="images/menu.png" alt=" " /></span>
						<ul class="nav">
							<li class="active"><a href="index.html">صفحه اصلی</a></li>
							<li><a href="news.html">اخبار</a></li>
							<li><a href="services.html">خدمات</a></li>
							<li><a href="gallery.html">گالری</a></li>
							<li><a href="contact.html">تماس با ما</a></li>
						</ul>
								<!-- script-for-menu -->
								 <script>
								   $( "span.menu" ).click(function() {
									 $( "ul.nav" ).slideToggle( 300, function() {
									 // Animation complete.
									  });
									 });
								</script>
								<!-- /script-for-menu -->
					</div>
					<div class="clearfix"> </div>
			</div>
<!-- //header -->
			<div class="banner-info">
				<form>
					<input type="text" value="پست الکترونیکی خود را وارد کنید..." onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Enter Your Mail...';}" required="">
					<input type="submit" value="مشترک شدن در" >
				</form>
			</div>
			<div class="banner-info-grids" dir=ltr> 
				<div class="col-md-4 banner-info-grid">
					<div class="banner-info-grid1">
						<div class="banner-info-grid-right">
							<span class="glyphicon glyphicon-heart" aria-hidden="true"></span>
						</div>
						<div class="banner-info-grid-left">
							<h4>

لورم ایپسوم یا طرح‌نما</h4>
							<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</p>
							<div class="more">
								<a href="single.html">
بیشتر</a>
							</div>
						</div>
						<div class="clearfix"> </div>
					</div>
				</div>
				<div class="col-md-4 banner-info-grid">
					<div class="banner-info-grid1">
						<div class="banner-info-grid-right">
							<span class="glyphicon glyphicon-user" aria-hidden="true"></span>
						</div>
						<div class="banner-info-grid-left">
							<h4>لورم ایپسوم یا طرح‌نما</h4>
							<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</p>
							<div class="more">
								<a href="single.html">
بیشتر</a>
							</div>
						</div>
						<div class="clearfix"> </div>
					</div>
				</div>
				<div class="col-md-4 banner-info-grid">
					<div class="banner-info-grid1">
						<div class="banner-info-grid-right">
							<span class="glyphicon glyphicon-apple" aria-hidden="true"></span>
						</div>
						<div class="banner-info-grid-left">
							<h4>لورم ایپسوم یا طرح‌نما</h4>
							<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</p>
							<div class="more">
								<a href="single.html">
بیشتر</a>
							</div>
						</div>
						<div class="clearfix"> </div>
					</div>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //banner -->
<!-- banner-bottom -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="banner-bottom">
		<div class="banner-bottom-grid">
			<div class="banner-bottom-right">
				<div class="banner-bottom-right1">
					<h3>01.لورم ایپسوم یا طرح‌نما</h3>
					<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
					<div class="more m1" dir=ltr>
						<a href="single.html">بیشتر بدانید</a>
					</div>
				</div>
			</div>
			<div class="banner-bottom-left">
				<div class="banner-bottom-left1">
					<h3>02.لورم ایپسوم یا طرح‌نما</h3>
					<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
					<div class="more m1" dir=ltr>
						<a href="single.html">بیشتر بدانید</a>
					</div>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>
		<div class="banner-bottom-grid">
			<div class="banner-bottom-right banner-bottom-lft1">
				<div class="banner-bottom-right1">
					<h3>03.لورم ایپسوم یا طرح‌نما</h3>
					<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
					<div class="more m1" dir=ltr>
						<a href="single.html">بیشتر بدانید</a>
					</div>
				</div>
			</div>
			<div class="banner-bottom-left banner-bottom-rit1">
				<div class="banner-bottom-left1">
					<h3>04.لورم ایپسوم یا طرح‌نما</h3>
					<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
					<div class="more m1" dir=ltr>
						<a href="single.html">بیشتر بدانید</a>
					</div>
				</div>
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>
<!-- //banner-bottom -->
<!-- welcome -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="welcome">
		<div class="container">
			<h3>خوش آمدید!</h3>
			<p class="et">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
			<div class="welcome-grids">
				<div class="col-md-6 welcome-grid">
					<div class="welcome-grid-right">
						<h4>لورم ایپسوم متن ساختگی با تولید سادگی</h4>
						<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
					</div>
					<div class="welcome-grid-left">
						<img src="images/1.jpg" alt=" " class="img-responsive" />
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="col-md-6 welcome-grid">
					<div class="welcome-grid-left aliquam">
						<img src="images/2.jpg" alt=" " class="img-responsive" />
					</div>
					<div class="welcome-grid-right non">
						<h4>لورم ایپسوم متن ساختگی با تولید سادگی</h4>
						<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
					</div>
					
					<div class="clearfix"> </div>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="welcome-grids">
				<div class="col-md-6 welcome-grid">
					<div class="welcome-grid-right">
						<h4>لورم ایپسوم متن ساختگی با تولید سادگی</h4>
						<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
					</div>
					<div class="welcome-grid-left">
						<img src="images/3.jpg" alt=" " class="img-responsive" />
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="col-md-6 welcome-grid">
					<div class="welcome-grid-left aliquam">
						<img src="images/4.jpg" alt=" " class="img-responsive" />
					</div>
					<div class="welcome-grid-right non">
						<h4>لورم ایپسوم متن ساختگی با تولید سادگی</h4>
						<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است</p>
					</div>
					
					<div class="clearfix"> </div>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //welcome -->
<!-- about -->
	<div class="about">
		<div class="container">
			<h3>درباره ما</h3>
			<p class="et">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
			<div class="about-grid">
				<div class="col-md-4 about-grid">
					<img src="images/5.jpg" alt=" " class="img-responsive" />
					<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
					<ul>
						<li><a href="#" class="facebook"></a></li>
						<li><a href="#" class="twitter"></a></li>
						<li><a href="#" class="g"></a></li>
						<li><a href="#" class="in"></a></li>
					</ul>
				</div>
				<div class="col-md-4 about-grid abt-grid">
					<h2>مزایای استفاده</h2>
					<ul>
						<li><a href="#">صفحه‌آرایی و طراحی گرافیک </a></li>
						<li><a href="#">صفحه‌آرایی و طراحی گرافیک </a></li>
						<li><a href="#">صفحه‌آرایی و طراحی گرافیک </a></li>
						<li><a href="#">صفحه‌آرایی و طراحی گرافیک </a></li>
						<li><a href="#">صفحه‌آرایی و طراحی گرافیک </a></li>
					</ul>
					<h2>پیشنهاد ما چیست</h2>
					<ul>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی </a></li>
					</ul>
				</div>
				<div class="col-md-4 about-grid abt-grid1">
					<h1>دیدار با کارکنان ما</h1>
					<div class="banner-bottom-video-grid-right">
					<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
					  <div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingOne">
						  <h4 class="panel-title">
							<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
							 عضو ستاد
							</a>
						  </h4>
						</div>
						<div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
						  <div class="panel-body pannel-img">
							<p>لورم ایپسوم متن ساختگی با تولید سادگی</p>
							<ul>
								<li><a href="#" class="f"></a></li>
								<li><a href="#" class="f1"></a></li>
								<li><a href="#" class="f2"></a></li>
							</ul>
						  </div>
						</div>
					  </div>
					  <div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingTwo">
						  <h4 class="panel-title">
							<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
							 عضو ستاد
							</a>
						  </h4>
						</div>
						<div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
						   <div class="panel-body pannel-img1">
							<p>لورم ایپسوم متن ساختگی با تولید سادگی</p>
							<ul>
								<li><a href="#" class="f"></a></li>
								<li><a href="#" class="f1"></a></li>
								<li><a href="#" class="f2"></a></li>
							</ul>
						  </div>
						</div>
					  </div>
					  <div class="panel panel-default">
						<div class="panel-heading" role="tab" id="headingThree">
						  <h4 class="panel-title">
							<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
							  عضو ستاد
							</a>
						  </h4>
						</div>
						<div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
						   <div class="panel-body pannel-img2">
							<p>لورم ایپسوم متن ساختگی با تولید سادگی</p>
							<ul>
								<li><a href="#" class="f"></a></li>
								<li><a href="#" class="f1"></a></li>
								<li><a href="#" class="f2"></a></li>
							</ul>
						  </div>
						</div>
					  </div>
					  
				</div>
				</div>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //about -->
<!-- testimonials -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="testimonials">
		<div class="container">
			<h3>نظرها</h3>
			<p class="et">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
			<section class="slider" dir=ltr>
				<div class="flexslider">
					<ul class="slides">
						<li>
							<div class="testimonials-grid">
								<div class="col-md-6 testimonials-grid-right">
									<div class="testimonials-grid-right1">
										<img src="images/6.png" alt=" " class="img-responsive" />
									</div>
									<div class="testimonials-grid-left1">
										<p><span>L</span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									</div>
									<div class="clearfix"> </div>
								</div>
								<div class="col-md-6 testimonials-grid-right">
									<div class="testimonials-grid-right1">
										<img src="images/7.png" alt=" " class="img-responsive" />
									</div>
									<div class="testimonials-grid-left1">
										<p><span>L</span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									</div>
									<div class="clearfix"> </div>
								</div>
							</div>
						</li>
						<li>
							<div class="testimonials-grid">
								<div class="col-md-6 testimonials-grid-right">
									<div class="testimonials-grid-right1">
										<img src="images/7.png" alt=" " class="img-responsive" />
									</div>
									<div class="testimonials-grid-left1">
										<p><span>L</span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									</div>
									<div class="clearfix"> </div>
								</div>
								<div class="col-md-6 testimonials-grid-right">
									<div class="testimonials-grid-right1">
										<img src="images/6.png" alt=" " class="img-responsive" />
									</div>
									<div class="testimonials-grid-left1">
										<p><span>L</span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									</div>
									<div class="clearfix"> </div>
								</div>
							</div>
						</li>
						<li>
							<div class="testimonials-grid">
								<div class="col-md-6 testimonials-grid-right">
									<div class="testimonials-grid-right1">
										<img src="images/7.png" alt=" " class="img-responsive" />
									</div>
									<div class="testimonials-grid-left1">
										<p><span>L</span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									</div>
									<div class="clearfix"> </div>
								</div>
								<div class="col-md-6 testimonials-grid-right">
									<div class="testimonials-grid-right1">
										<img src="images/9.png" alt=" " class="img-responsive" />
									</div>
									<div class="testimonials-grid-left1">
										<p><span>L</span>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد</p>
									</div>
									<div class="clearfix"> </div>
								</div>
							</div>
						</li>
					</ul>
				</div>
			</section>
				<!--FlexSlider-->
				<!--فارسی شده توسط برنامه نویسان-->
						<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" />
						<script defer src="js/jquery.flexslider.js"></script>
						<script type="text/javascript">
						$(window).load(function(){
						  $('.flexslider').flexslider({
							animation: "slide",
							start: function(slider){
							  $('body').removeClass('loading');
							}
						  });
						});
					  </script>
				<!--End-slider-script-->
		</div>
	</div>
<!-- //testimonials -->
<!-- footer -->
<!--فارسی شده توسط برنامه نویسان-->
	<div class="footer">
		<div class="container">
			<div class="footer-grids">
				<div class="col-md-3 footer-grid">
					<h3>بیماران & بازدید</h3>
					<ul>
						<li><a href="#">دکتر</a></li>
						<li><a href="#">اطلاعات برای بيماران</a></li>
						<li><a href="#">اطلاعات برای بازدید کنندگان</a></li>
						<li><a href="#">صورتحساب بیمارستان پرداخت در آنلاین</a></li>
						<li><a href="#">خدمات مالی</a></li>
						<li><a href="#">تعهد ما به</a></li>
						<li><a href="#">مراقبت با کیفیت</a></li>
						<li><a href="#">حوادث</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>تحقیقات</h3>
					<ul>
						<li><a href="#">نکات برجسته ریزو</a></li>
						<li><a href="#">منابع برای حرفه ای ها</a></li>
						<li><a href="#">پیدا کردن فرصت ها</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>آموزش & آموزش</h3>
					<ul>
						<li><a href="#">کتابخانه پزشکی بیمار</a></li>
						<li><a href="#">اقامت & یاران</a></li>
						<li><a href="#">اطلاعات</a></li>
						<li><a href="#">پرستاری حرفه ای</a></li>
						<li><a href="#">توسعه</a></li>
						<li><a href="#">آموزش حرفه ای</a></li>
						<li><a href="#">توسعه حرفه ای</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-grid">
					<h3>جامعه</h3>
					<ul>
						<li><a href="#">سلامت جامعه & سلامتی</a></li>
						<li><a href="#">روابط اجتماعی</a></li>
						<li><a href="#">لورم ایپسوم متن ساختگی با تولید سادگی</a></li>
						<li><a href="#">گزارش های جامعه</a></li>
						<li><a href="#">اخبار& حوادث</a></li>
					</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="footer-grds">
				<div class="footer-grds-right">
					<ul>
						<li><a href="#">سیاست حفظ حریم خصوصی |</a></li>
						<li><a href="contact.html">نقشه سایت |</a></li>
						<li><a href="#">شرایط استفاده</a></li>
					</ul>
					<p> کپی رایت@2015 تمام حقوق مادی و معنوی این سایت متعلق به گروه برنامه نویسان میباشد
<a href="http://barnamenevisan.org/">برنامه نویسان</a></p>
				</div>
				<div class="footer-grds-left">
					<ul>
						<li><a href="#" class="fa"></a></li>
						<li><a href="#" class="fb"></a></li>
						<li><a href="#" class="fc"></a></li>
						<li><a href="#" class="fd"></a></li>
					</ul>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
<!-- //footer -->
<!-- for bootstrap working -->
		<script src="js/bootstrap.js"> </script>
<!-- //for bootstrap working -->
<!--فارسی شده توسط برنامه نویسان-->
</body>
</html>
